[Okular-devel] [Bug 188059] Failed to open PDF file

Pino Toscano pino at kde.org
Wed Mar 25 10:52:19 CET 2009


Pino Toscano <pino at kde.org> changed:

           What    |Removed                     |Added
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |INVALID

--- Comment #5 from Pino Toscano <pino kde org>  2009-03-25 10:52:18 ---
(In reply to comment #4)
> [...]
>         libpoppler-qt4.so.3 => /usr/lib/libpoppler-qt4.so.3
> (0x00007f2ae4947000)                                  
>         libpoppler.so.3 => not found                                           
> [..]
>        libpoppler.so.4 => /usr/lib/../lib/libpoppler.so.4 (0x00007f2ae12b4000) 

Exactly as i thought, you have a setup problem for your poppler installation.
It seems you compiled poppler 0.10 (or HEAD) on your own, but without Qt4
frontend. So the Qt4 frontend from poppler 0.8 requires its
libpoppler.so.3.0.0, which is not found.

Configure bugmail: https://bugs.kde.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Okular-devel mailing list